*{
	margin:0px;
	padding: 0px;
}
body{
	font-family:Tahoma; 
	font-size: 14px;
	font-weight: normal;
	background-color: #64c8bb;
	background-image: url('../images/background-login.gif');
    /*background-image: url('../images/background-login-tet-2019-holiday.gif');*/
	position: relative;
	
	
}

#divOuter{
	position: relative;
	margin: auto;
	width:1002px;
}

#divHeader{
	width: 100%;
	height: 115px;
	clear: both;
	background-image: url('../images/background-header-login.png');
        background-repeat: no-repeat;
        background-position: center center;
	font-size: 14px;
	color: 	#003300;

}
#divHeader img{
	float: left;
	border: none;
}	
#divHeader p{
	float: left;
	display: inline-block;
	margin-top: 70px;	
	margin-left: 100px;
}
#divHeader a{
	color:#003300 ;
	
}
#imgLogin{
	
}
#divLeftPanel{
	width:472px;
	float: left;	
}
#helpTitle{
    clear: both;
   
}
#helpTitle span{
    
	display: inline-block;
	float: left;
    margin-right: 10px;
    line-height: 20px;
	color: #003300;
	font-size: 14px;
	font-weight: bold;
	
} 
#helpTitle a{
	display: inline-block;
	float: left;
    text-decoration: none;
    margin-right: 10px;
    line-height: 20px;
    color: #003300;
  
   
} 
/*#divTel{
	float: left;
	width:41px;
	height:40px;
}*/
.imgYahoo{
    
}

form{
	clear: both;
	width:472px;
	height: 356px;
	background-image: url('../images/background-form-login.gif');
	background-repeat: no-repeat;
	-moz-border-radius: 5px;/*firefox*/
    -webkit-border-radius: 5px; /*chrome & safari*/
    -khtml-border-radius: 5px;/*Konquerer browsers*/
    border-radius: 5px;

}
form p{
	margin-top: 10px;
}
.title{
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
}
form span{

	font-size:16px;
	display:inline-block;
	white-space: nowrap;
	line-height:27px;
	height: 27px;
	
}
form input{
	height:27px;
	line-height: 27px;
	border:solid 2px #003300;

}
form img{
	border: none;
}
.border_blue{

	border:solid 2px #003300;

}
#divRightPanel{
	width: 494px;
	float: right;
}
#divRightPanel ul{
	margin-top: 15px;
}
#divRightPanel ul li{
	margin-bottom: 16px;
	width:484px;
	height:55px;
	line-height: 30px;
	float: left;
	clear: both;
	font-size: 16px;
	font-weight: bold;
	color: #003300;
	/*text-align: center;*/
	list-style-type: none;	
	/*background-image:url('../images/background-adv-login.gif');*/
	text-align:justify; 
}
#divFooter{
  
    width:100%;
    clear: both;
   
}   
#divFooter a{
    display: inline-block;
    color:#003300 ;
    margin-right: 10px;  
   
}
.floatLeft{
	float:left;
}
.alignCenter{
	text-align: center;	
}
.sub 
{
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color:black;
}
.sub1 
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color:black;
}
.buttonLogin{
	width:116px;
	height:36px;
	margin-left: 95px;
	border:none;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	vertical-align: middle;
	cursor: pointer;
	background-image:url('../images/btnLogin.gif');
}
.error{
	color:red;	
	font-family: Verdana;
	font-size: 11px;

	font-weight:normal;
	white-space: normal ;
}
.bigSocial{
	text-align: left;
	margin-left: 15px;
	white-space: nowrap;
}
.bigSocial a{
	text-decoration: none;
}
.bigSocial img{
	border:none;
}
.bold{
	font-weight:bold;
}
